/* CSS Document */

.icon{
	display:inline-block;
	width:25px;
	height:25px;
	line-height:25px;
	background-image:url('/shop/images/icons.png');
	background-size:1000px 50px; /*half image size, for retina displays*/
}

.icon.close{ background-position:-100px 0px; }
.icon.close:hover{ background-position:-100px -25px; }


.icon.twitter{ background-position:-725px 0px; }
.icon.twitter:hover{ background-position:-725px -25px; }
.icon.facebook{ background-position:-750px 0px; }
.icon.facebook:hover{ background-position:-750px -25px; }
.icon.instagram{ background-position:-775px 0px; }
.icon.instagram:hover{ background-position:-775px -25px; }
.icon.pinterest{ background-position:-800px 0px; }
.icon.pinterest:hover{ background-position:-800px -25px; }
.icon.youtube{ background-position:-825px 0px; }
.icon.youtube:hover{ background-position:-825px -25px; }



#footer .icon.twitter{ background-position:-475px 0px; }
#footer .icon.twitter:hover{ background-position:-475px -25px; }
#footer .icon.facebook{ background-position:-500px 0px; }
#footer .icon.facebook:hover{ background-position:-500px -25px; }
#footer .icon.instagram{ background-position:-525px 0px; }
#footer .icon.instagram:hover{ background-position:-525px -25px; }
#footer .icon.pinterest{ background-position:-550px 0px; }
#footer .icon.pinterest:hover{ background-position:-550px -25px; }
#footer .icon.youtube{ background-position:-600px 0px; }
#footer .icon.youtube:hover{ background-position:-600px -25px; }

.paint-green .icon.twitter{ background-position:-275px -25px; }
.paint-green .icon.twitter:hover{ background-position:-275px 0px; }
.paint-green .icon.facebook{ background-position:-300px -25px; }
.paint-green .icon.facebook:hover{ background-position:-300px 0px; }
.paint-green .icon.instagram{ background-position:-325px -25px; }
.paint-green .icon.instagram:hover{ background-position:-325px 0px; }
.paint-green .icon.pinterest{ background-position:-350px -25px; }
.paint-green .icon.pinterest:hover{ background-position:-350px 0px; }
.paint-green .icon.email{ background-position:-375px -25px; }
.paint-green .icon.email:hover{ background-position:-375px 0px; }



.paint-cg .icon.twitter{ background-position:-125px 0px; }
.paint-cg .icon.twitter:hover{ background-position:-125px -25px; }
.paint-cg .icon.facebook{ background-position:-150px 0px; }
.paint-cg .icon.facebook:hover{ background-position:-150px -25px; }
.paint-cg .icon.instagram{ background-position:-175px 0px; }
.paint-cg .icon.instagram:hover{ background-position:-175px -25px; }
.paint-cg .icon.pinterest{ background-position:-200px 0px; }
.paint-cg .icon.pinterest:hover{ background-position:-200px -25px; }
.paint-cg .icon.email{ background-position:-225px 0px; }
.paint-cg .icon.email:hover{ background-position:-225px -25px; }


.paint-red .icon.twitter{ background-position:-125px -25px; }
.paint-red .icon.twitter:hover{ background-position:-125px 0px; }
.paint-red .icon.facebook{ background-position:-150px -25px; }
.paint-red .icon.facebook:hover{ background-position:-150px 0px; }
.paint-red .icon.instagram{ background-position:-175px -25px; }
.paint-red .icon.instagram:hover{ background-position:-175px 0px; }
.paint-red .icon.pinterest{ background-position:-200px -25px; }
.paint-red .icon.pinterest:hover{ background-position:-200px 0px; }
.paint-red .icon.email{ background-position:-225px -25px; }
.paint-red .icon.email:hover{ background-position:-225px 0px; }


.paint-red.reversed .icon.twitter:hover{ background-position:-125px -25px; }
.paint-red.reversed .icon.twitter{ background-position:-125px 0px; }
.paint-red.reversed .icon.facebook:hover{ background-position:-150px -25px; }
.paint-red.reversed .icon.facebook{ background-position:-150px 0px; }
.paint-red.reversed .icon.instagram:hover{ background-position:-175px -25px; }
.paint-red.reversed .icon.instagram{ background-position:-175px 0px; }
.paint-red.reversed .icon.pinterest:hover{ background-position:-200px -25px; }
.paint-red.reversed .icon.pinterest{ background-position:-200px 0px; }
.paint-red.reversed .icon.email:hover{ background-position:-225px -25px; }
.paint-red.reversed .icon.email{ background-position:-225px 0px; }
.paint-red.reversed .icon.youtube{ background-position:-250px 0px; }
.paint-red.reversed .icon.youtube:hover{ background-position:-250px -25px; }



#fu-switch-twitter{ background-position:-125px 0px; }
#fu-switch-twitter:hover,#fu-switch-twitter.active{ background-position:-125px -25px; }
#fu-switch-facebook{ background-position:-150px 0px; }
#fu-switch-facebook:hover,#fu-switch-facebook.active{ background-position:-150px -25px; }
#fu-switch-instagram{ background-position:-175px 0px; }
#fu-switch-instagram:hover,#fu-switch-instagram.active{ background-position:-175px -25px; }
#fu-switch-pinterest{ background-position:-200px 0px; }
#fu-switch-pinterest:hover,#fu-switch-pinterest.active{ background-position:-200px -25px; }
#fu-switch-youtube{ background-position:-250px 0px; }
#fu-switch-youtube:hover,#fu-switch-youtube.active{ background-position:-250px -25px; }